# Generated by Django 2.2.5 on 2021-04-05 12:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Circulo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('radio', models.FloatField(verbose_name='Radio')),
            ],
        ),
    ]
